Comment 1 for bug 165184

Package versions for this report:

amavisd-new 1:2.4.2-6.2ubuntu1
spamassassin 3.2.3-0ubuntu1

I'm filing this as amavisd-new report since the cron scripts are part of amavisd-new rather than spamassassin.